iSync 1.4 ist da!

Dieses Thema im Forum "Software" wurde erstellt von obrand, 17. Februar 2004.

  1. obrand

    obrand New Member

    Mit iSync können Sie Ihre Kontakte, Kalender, Aufgaben und Safari Lesezeichen auf mehreren Mac OS X Computern und Geräten verwalten. (Dazu gehören z. B. iSync kompatible Mobiltelefone, Palm OS Geräte oder iPods.) Dadurch haben Sie Ihre aktuellen Daten immer griffbereit. Wenn Sie ein Palm OS Gerät synchronisieren möchten, müssen Sie iSync Palm Conduit Version 1.2 oder neuer installieren.


    iSync 1.4 unterstützt jetzt auch weitere Symbian OS Smart Telefone und den iPod mini. Außerdem wurde die Stabilität verbessert.


    Vor der Installation von iSync 1.4 müssen Sie iCal 1.5.1 installieren. Die neueste Version von iCal können Sie unter www.apple.com/de/ical laden.


    Wenn Sie Mac OS X Version 10.3 verwenden und beabsichtigen, Ihr Bluetooth Mobiltelefon zu synchronisieren, müssen Sie Bluetooth Version 1.5 oder neuer installieren. Sie können die neueste Version mit Hilfe der Systemeinstellung „Software-Aktualisierung“ laden. Wenn Sie eine ältere Version von Mac OS X verwenden, gehen Sie zu www.apple.com/de/isync und laden dort die entsprechende Bluetooth Version.
     
  2. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

    .... bisher keine Veränderung gegenüber der vorigen Version bemerkt; will sagen: ohne Probleme!
     
  3. morty

    morty New Member

    und was soll es dem normalanwender bringen ?
    ich hatte mit dem alten auch bisher keine probleme

    werde es aber aber aktualisieren

    gruß, morty
     
  4. Macci

    Macci ausgewandert.

    der iPodmini wurde bisher nicht unterstützt, das ist der Hauptgrund für das Update - ver(schlimm)bessert wurde nichts wesentliches...
     
  5. benz

    benz New Member

    Stimmt... Mein P900 wird nicht schlechter unterstützt... Aber auch nicht besser! ;(

    Schade! :angry:

    Gruss benz
     
  6. hbenne

    hbenne New Member

    warum bauen die nicht an ner Integration für Windows-Mobile-Leute?! Jeden Schmarn gibts es von Microdoof auf Mac, ja sogar das unnötigste aller Programme Outlook Express *würg*

    Palms hin Palms her, es gibt halt leider Leute die auf der Arbeit an Dosen arbeiten (mit Outlook *igitt*) und nen Windows Mobil iPAQ nutzen. Auch diese Leute wollen vielleicht mit iCal syncen, ich fühl mich voll diskriminiert.....

    So das musste jetzt einfach sein....
     
  7. Pessi

    Pessi New Member

    Hallo,

    leider funktioniert das Update via Software Aktualisierung leider nicht, er bricht ab.Ich habe iCal 1.5.2, iSync 1.3, Bluetooth 1.5
    Panther 10.3.2.
    Weiss jemand warum?:angry:
     
  8. RPep

    RPep New Member

    Setzt das Update nicht in der Erklärung iSync 1.4 voraus? Ich meine das gelesen zu haben...

    Bekommst du auf der Apple Homepage

    Viele Grüße
    Ralf
     
  9. Pessi

    Pessi New Member

    Hallo RPep,

    aber genau um dieses gestern erschienene Update geht es ja,
    wie kann iSync 1.4 als Voraussetzung sein, wenn das Update
    1.4 ist !!

    Bin ich blöd oder was...:party:
     
  10. mhe

    mhe New Member

    hat jemand eine brauchbare Anleitung wie man iSync und Pam mit iCal benutzt? Bei mir will das iSync einfach nicht in den "Conduit Settings" erscheinen.
     
  11. oli2000

    oli2000 Rest-Optimist

    Seltsame Koinzidenz mit AirPort:

    Nach dem Update auf iSync 1.4 zeigt der Mac in der Menüleiste immer kurz ein „Wireless Network … Wireless Network …“, wenn er die Verbindung mit der AirPort-Basisstation herstellt. Nach dem Update auf die letzte AirPort-Version erschien dort immer kurz „p8 … p8 …“. Jetzt, wie gesagt, diese Änderung nach dem iSync-Update.
     

Diese Seite empfehlen